AnsweredAssumed Answered

CA DevTest 8.4 Supported RHEL versions

Question asked by siddharth.sundaram on Feb 9, 2018
Latest reply on Feb 9, 2018 by MarcyNunns

Hi,

Does DevTest 8.4 run on RHEL 7.2? The official documentation only mentions RHEL 6.3. Will versions higher than 6.3 also be supported?

Outcomes